Subject: Re: [bitcoin-dev] BIP Process and Votes

From: Jeff Garzik <[email-masked]>
Date: Wed, 24 Jun 2015 16:49:25 -0700

BIPs  are accepted into BIP repo with a low "reasonable" threshold.

Code is accepted into the Bitcoin Core repo when it is likely that the
community will accept a change.

There is no voting in the way you think. Devs commit changes the users will
accept and use. Users "fire" developers by choosing different devs or
different software.

Standard open source method.
 On Jun 24, 2015 4:41 PM, "Raystonn" <[email-masked]> wrote:

> I would like to start a civil discussion on an undefined, or at least
> unwritten, portion of the BIP process.  Who should get to vote on approval
> to commit a BIP implementation into Bitcoin Core?  Is a simple majority of
> these voters sufficient for approval?  If not, then what is?
>
> Raystonn
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>